[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# vmtGetHashCode

Offset to the GetHashCode method pointer

## Declaration

Source position: objpash.inc line 60

`const vmtGetHashCode = vmtMethodStart + sizeof(codepointer) * 11;`

## Description

vmtGetHashCode contains the offset from the VMT start, of the location of the TObject.GetHashCode method pointer.

## See also

vmtEquals |  | Offset to the Equals method pointer
vmtToString |  | Offset to the ToString method pointer